Project

General

Profile

Bug(バグ) #2357

php-5.2.17の環境でインストールタスクを実行するとセグメンテーション違反が発生する場合がある

Added by Mutsumi Imamura almost 11 years ago. Updated over 2 years ago.

Status:
New(新規)
Priority:
Normal(通常)
Target version:
Start date:
2011-08-18
Due date:
% Done:

0%

3.6 で発生するか:
3.8 で発生するか:
Unknown (未調査)

Description

Overview (現象)

php-5.2.17の環境でインストールタスクを実行するとセグメンテーション違反が発生する場合がある。
再度、インストールタスクを実行すると問題なくインストールできる。

再現バージョン

  • OpenPNE3.6beta13-dev
    その他のバージョンは未確認

再現手順

Amazon EC2 にphpallの環境を作成し、php-5.2.17の環境下でインストールタスクを実行する

Causes (原因)

バグが発生した原因を記入

Way to fix (修正内容)

修正内容を記入

関連情報

#2011 PHP 5.2.3〜5.2.5 で openpne:install をおこなうとセグメンテーション違反でインストールに失敗する のテスト中に遭遇

History

#1 Updated by Shingo Yamada almost 11 years ago

  • Assignee set to Kousuke Ebihara

#2 Updated by Shingo Yamada almost 11 years ago

  • 360対象 set to RC1

#3 Updated by Shingo Yamada almost 11 years ago

  • 360対象 deleted (RC1)

#4 Updated by kaoru n over 2 years ago

  • Target version set to OpenPNE 3.10.x

Also available in: Atom PDF